<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser11 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser11 Interface

The following tables list the members exposed by IEdmUser11.

# Public Methods

| Name | Description
--- | --- | ---
| SetSettingsVar | Sets the specified user setting.

Top

# See Also

####

IEdmUser11 Interface
EPDM.Interop.epdm Namespace